Subject: Ticket Assigned - validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 14:15:49 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  validation karla käfer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karla käfer Bot:  Hi Karla Käfer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97433937800            06:02 PM, 11th Jul                     karla käfer                    4577781842           06:02 PM, 11th Jul                     karla käfer                    I’m not sure if this order was approved           06:02 PM, 11th Jul                     karla käfer                    4577781842           06:03 PM, 11th Jul                   Hamza                   Hi Karla,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:05 PM, 11th Jul                   Hamza                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           06:10 PM, 11th Jul                   Hamza                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the order number: (4577781842) was not successfully placed. As we can see the amount was deducted from your card, we have already notified the payment gateway about the cancelled transaction so the amount can return to your account automatically.           06:10 PM, 11th Jul                   Hamza                   Is there anything else I can help you?            06:10 PM, 11th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:15 PM, 11th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2843884